Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: 4.9.4 Update crashed my site?

Discussion in 'Misc WordPress Requests' started by tmtcaterer, Mar 10, 2018.

  1. tmtcaterer


    Reply To: 4.9.4 Update crashed my site?, by tmtcaterer

    I went through the file manager on my cpanel, opened wp-config.php made sure database/username/pw were the same. After making sure they’re the same I updated my pw on my cpanel and made the adjustment on wp-config.php to see if that helped.

    I did a manual install and now there’s an error coming up?

    Warning: require_once(/home/elrancho/public_html/wp-admin/includes/plugin.php): failed to open stream: No such file or directory in /home/elrancho/public_html/wp-content/plugins/gravity-forms-sticky-list/includes/start.php on line 169

    Fatal error: require_once(): Failed opening required ‘/home/elrancho/public_html/wp-admin/includes/plugin.php’ (include_path=’.:/opt/php54/lib/php’) in /home/elrancho/public_html/wp-content/plugins/gravity-forms-sticky-list/includes/start.php on line 169′

    Reply To: 4.9.4 Update crashed my site?

Share This Page

Monarch Social Sharing Plugin